#zpShow{ 
    position: relative;    
    margin: 10px auto;
    width: 480px;     
    border:1px solid #ccc;
}
#zpShow .img_list{overflow: hidden; position: relative; height: 270px;}
.img_list ul{ width: 3500px; position: absolute; padding-left:7px; margin-top:7px; height: 270px; left: 0px;}
.img_list li{ float: left; width: 480px;}
.img_list img{ margin: 1px; width: 460px; height: 268px;}

.btn_list { overflow: hidden;padding: 4px;}
.btn_list li{ float: left; margin: 5px; color: #999; }
.btn_list li:hover,.btn_list li.on{ cursor: pointer; }
.btn_list li img{ width:146px; height: 150px; display: block;}
.btn_list .last{ margin-right: 0;}

.btn_list { overflow: hidden;padding: 4px;}
.btn_list li{ float: left; margin: 5px; color: #999; }
.btn_list li:hover,.btn_list li.on{ cursor: pointer; }
.btn_list li img{ width:146px; height: 150px; display: block;}
.btn_list .last{ margin-right: 0;}
#zpShow .toLeft{
    display: none;
    position: absolute;
    width: 28px;
    height: 43px;    
    top: 144px;    
    background: url({dede:global.cfg_cmsurl/}/style/images/img/leftP.jpg) center no-repeat ;
}
#zpShow .toRight{
    display: none;
    position: absolute;
    width: 28px;
    height: 43px;    
    top: 144px;    
    background: url({dede:global.cfg_cmsurl/}/style/images/img/rightP.jpg) center no-repeat ;
}
#zpShow .toLeft{
    left: 0px;
}
#zpShow .toRight{
    right: 0px;
}
.img_intro{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 25px;
}
.img_intro .img_intro_bg,.img_intro .text{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.img_intro .img_intro_bg{
    background: #000;    
    opacity: .3;
    z-index: 999;
}
.img_intro .text{
    padding: 5px 10px;
    z-index: 1000;
    color: #999;
}